<!DOCTYPE html>
{% load static %}
<html>

<head>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" 
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="/static/style.css" >
    <link rel="icon" href="{% static 'me.jpg' %}" class="rounded-circle">
    <title>
        Ayah
    </title>
</head>
<body style="background-image: url(/static/background.jpg);">
      <!--NAVBAR-->
    {% with recent='books' %}
    {% include 'includes/navbar.html' %}
    {% endwith %}

    <!--CONTENT-->
    <div class="container" style='padding-bottom: 200px;'>
        <div class="row p-3"><img src="{% static 'ayah.jpg' %}"alt="Card image Responsive image"></div>
		<div class="row p-3"style="font-size: 50px"><b>Ayah</b></div>
		<div class="row p-3">Ulalllaa</div>
	</div>
	
    <!--FOOTER-->
    {% include 'includes/footer.html' %}
    
</body>
</html>